[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#488887: licq: can't login, error 0x1c

Package: licq
Version: 1.3.5-6
Severity: important

Licq can't login with diagnostics:
01:55:26: [ERR] Unknown sign on error: 0x1C.

Googling on problem hints that it's likely yet another protocol change
and leads to Gentoo bugtracker that has this problem fixed (the
patch is not completely applicable to debian sources):

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/1 CPU core)
Locale: LANG=C, LC_CTYPE=ru_RU.KOI8-R (charmap=KOI8-R)
Shell: /bin/sh linked to /bin/bash

Versions of packages licq depends on:
ii  libc6                         2.7-10     GNU C Library: Shared libraries
ii  libgcc1                       1:4.3.0-3  GCC support library
ii  libgpg-error0                 1.4-2      library for common error values an
ii  libgpgme11                    1.1.6-2    GPGME - GnuPG Made Easy
ii  libssl0.9.8                   0.9.8g-10  SSL shared libraries
ii  libstdc++6                    4.3.0-3    The GNU Standard C++ Library v3
ii  licq-plugin-qt [licq-plugin]  1.3.5-6    graphical user interface plug-in f

Versions of packages licq recommends:
ii  sox                           14.0.1-2   Swiss army knife of sound processi

-- no debconf information

Reply to: